/* NEW FOOTER*/

#global_footer {
	clear: both;
	border-top: 1px solid #e2dada;
	background: #f0ebeb;
	}
#global_footer a {
	padding: 0 2px;
	text-decoration: none;
	color: #999;
	}
#global_footer a:hover {
	text-decoration: none;
	color: #444;
	}
#global_footer h2 {
	margin: 4px 3px; padding: 0;
	line-height: 1.3;
	height: auto;
	font-size: 12px;
	color: #999;
	background: none;
	}
#global_footer h2,
#global_footer h2 a {
	padding: 0 2px;
	color: #666;
	}
#global_footer h2 a:hover {
	color: #333;
	}
#global_footer ul {
	margin: 3px;
	list-style-type: none;
	}
#global_footer ul li {
	font-size: 10px;
	line-height: 1.3;
	}
#global_footer h2 a {
	margin: 0; padding: 0;
	background: none;
	}
#global_footer .f_col {
	float: left;
	}
#global_footer #f_col_a,#global_footer #f_col_b {
	}
#global_footer .f_hrz {
	clear: both;
	border-top: 1px solid #e2dada;
	}
#global_footer .f_hrz ul li {
	display: inline;
	}
#global_footer .f_hrz ul li a {
	display: inline;
	margin-right: 4px;
	}
#global_footer p {
	clear: both;
	padding: 5px;
	text-align: center;
	background: #e2dada;
	}

